@charset 'UTF-8';
/*
* Star Channel Header CSS
*/
/* ---------------------------
 * PC and Mobile
 * --------------------------- */
html {
  background-color: #efefef;
  color: #3e3c39;
  font-size: 14px;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
  -ms-transform: rotate(.001deg);
  -webkit-font-kerning: normal;
     -moz-font-kerning: normal;
          font-kerning: normal;
  line-height: 1.715;
}

.p-globalnavi__sublist li {
  font-family: 'UD Shin Go DemiBold', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
}

[src$='.svg'], [data$='.svg'] {
  width: 100%;
}

i, cite, em, address, dfn {
  font-style: normal;
}

dd {
  margin-left: 0;
}

table {
  width: 100%;
}

th {
  text-align: left;
}

li > ul, li > ol {
  margin-bottom: 0;
}

hr {
  display: none;
}

p {
  margin-top: 0;
}

a {
  color: inherit;
}
a > img {
  transition: opacity .2s ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
a:hover {
  text-decoration: none;
}
a:hover > img {
  opacity: .7;
}

.l-page {
  background-color: #fff;
  min-width: 1150px;
  padding-top: 80px;
}

.sc-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 16px;
  min-width: 1150px;
  z-index: 100;
  background-color: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, .3);
}
.sc-header:after {
  content: '';
  display: block;
  clear: both;
}

.p-globalnavi__sublist li {
  font-family: 'UD Shin Go DemiBold', sans-serif;
}

.p-sitetitle {
  position: relative;
  float: left;
  margin: 0;
  padding: 10px 0 10px 10px;
  width: 185px;
  height: 80px;
  box-sizing: border-box;
  font-size: 100%;
  line-height: 1;
  background: url('../img/p-sitetitle/bg.png') no-repeat 100% 100%;
}
.p-sitetitle img {
  width: 95px;
}

.p-globalnavi {
  float: left;
  max-width: 70%;
  width: 100%;
  padding-right: 280px;
  box-sizing: border-box;
}
.p-globalnavi__menu {
  display: none;
}
.p-globalnavi__nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
}
.p-globalnavi__navItem {
  display: table-cell;
  padding: 0 3px;
  color: #3e3c39;
  font-weight: 700;
  font-size: 13px;
  font-size: .92857rem;
  line-height: 2;
  vertical-align: middle;
}
.p-globalnavi__navItem a {
  position: relative;
  display: block;
  padding: 20px 8px 0;
  height: 80px;
  vertical-align: middle;
  box-sizing: border-box;
  color: inherit;
  text-decoration: none;
  text-align: center;
}
.p-globalnavi__navItem a:hover {
  opacity: .7;
}
.p-globalnavi__navItem a:before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  background-color: #e4e4e4;
}
.p-globalnavi__navItem a.is-current {
  opacity: 1;
}
.p-globalnavi__navItem a.is-current:before {
  height: 15px;
}
.p-globalnavi__navItem:nth-child(2) .p-globalnavi__icon {
  position: relative;
  top: -2px;
}
.p-globalnavi__text {
  display: block;
  margin-top: 5px;
  height: 12px;
  font-size: 100%;
  line-height: 1;
  vertical-align: middle;
}
.p-globalnavi__text img {
  width: auto;
  height: 100%;
}
.p-globalnavi__icon {
  display: block;
}
.p-globalnavi__icon img {
  vertical-align: middle;
}
.p-globalnavi__subnav {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #e4e4e4;
}
.p-globalnavi__subItem {
  display: none;
  padding: 30px 0 30px 176px;
  max-width: 1100px;
  box-sizing: border-box;
}
.p-globalnavi__subItem.is-current {
  display: block;
}
.p-globalnavi__sublist {
  list-style: none;
  margin: -20px 0 0 -50px;
  padding: 0;
  overflow: hidden;
}
.p-globalnavi__sublist li {
  float: left;
  margin: 20px 0 0 50px;
  color: #3a3a3a;
  font-weight: 700;
  font-size: 15px;
  font-size: 1.07143rem;
  line-height: 1.73333;
}
.p-globalnavi__sublist li a {
  position: relative;
  display: block;
  padding: 0 30px 0 0;
  text-decoration: none;
}
.p-globalnavi__sublist li a:hover {
  opacity: .7;
}
.p-globalnavi__sublist li a:before {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  content: '';
  width: 8px;
  height: 15px;
  background: url('../img/base/icon-arrow-3a3a3a-right.svg') no-repeat 50% 50%;
  background-size: auto 15px;
  margin-top: -8px;
}
.p-globalnavi__sublist--4item li {
  min-width: 193px;
}
.p-globalnavi__sublist--4item li a {
  padding-right: 20px;
}

@media screen and (min-width: 1200px) {
  .p-globalnavi__navItem {
    padding: 20px 3px 0;
  }
  .p-globalnavi__navItem a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 8px 20px;
    height: 60px;
  }
  .p-globalnavi__text {
    display: inline-block;
    margin-top: 0;
  }
  .p-globalnavi__icon {
    display: inline-block;
    margin-right: 5px;
  }
}

.p-headerinfo__main {
  position: absolute;
  top: 12px;
  right: 0;
  padding: 0 10px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-headerinfo__ondemand {
  margin: 0 6px 0 0;
}
.p-headerinfo__ondemand a {
  display: block;
  width: 62px;
}

.p-headerinfo__ex {
  margin: 0 6px 0 0;
}
.p-headerinfo__ex a {
  display: block;
  width: 198px;
  font-size: 0;
  line-height: 1;
}
.p-headerinfo__ex a img {
  vertical-align: middle;
}

.p-headerinfo__msc {
  margin: 0 8px 0 0;
}
.p-headerinfo__msc a {
  display: block;
  width: 93px;
  height: 30px;
  background: url('../img/base/btn-msc-02.png') no-repeat 0 0;
  background-size: auto 30px;
  text-indent: -99999px;
  overflow: hidden;
}

.p-headerinfo__tv {
  margin: 0 8px 0 0;
}
.p-headerinfo__tv a {
  display: block;
  width: 110px;
  height: 30px;
  background: url('../img/base/btn-internettv.png') no-repeat 0 0;
  background-size: auto 30px;
  text-indent: -99999px;
  overflow: hidden;
}

.p-headerinfo__sns {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-headerinfo__sns li {
  margin: 0 6px;
}
.p-headerinfo__sns li a {
  display: block;
}

.p-headerinfo__searchbtn {
  position: relative;
  display: block;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  background: url('../img/base/icon-search.png') no-repeat 50% 0;
  background-size: 28px auto;
}
.p-headerinfo__searchbtn.is-opened:before {
  position: absolute;
  right: -10px;
  bottom: -30px;
  content: '';
  width: 50px;
  height: 20px;
  background-color: #e4e4e4;
}

.p-headerinfo__search {
  display: none;
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #e4e4e4;
}
.p-headerinfo__search.is-opened {
  display: block;
}

.p-headerinfo__searchInner {
  margin: 0 0 0 auto;
  padding: 20px 20px;
  max-width: 440px;
}
.p-headerinfo__searchInner .gsc-input-box {
  padding: 10px;
  border: none !important;
  height: 20px;
}
.p-headerinfo__searchInner .gsib_a {
  padding: 0;
}
.p-headerinfo__searchInner .gsc-input {
  padding-right: 0 !important;
  display: block;
}
.p-headerinfo__searchInner .gsc-search-button.gsc-search-button-v2 {
  display: block;
  margin: 0 !important;
  padding: 13px 13px 14px 14px;
  border: none;
  background-color: #aaa;
  border-radius: 0 !important;
}

.u-fw-UD-B {
  font-style: 'UD Shin Go Bold', sans-serif !important;
}

.u-fw-UD-DB {
  font-style: 'UD Shin Go DemiBold', sans-serif !important;
}

.u-fw-UD-M {
  font-style: 'UD Shin Go Medium', sans-serif !important;
}

.u-fw-UD-R {
  font-style: 'UD Shin Go Regular', sans-serif !important;
}

.u-fw-normal {
  font-weight: normal !important;
}

.u-fw-bold {
  font-weight: bold !important;
}

.u-fw-100 {
  font-weight: 100 !important;
}

.u-fw-300 {
  font-weight: 300 !important;
}

.u-fw-400 {
  font-weight: 400 !important;
}

.u-fw-500 {
  font-weight: 500 !important;
}

.u-fw-700 {
  font-weight: 700 !important;
}

.u-txt-light {
  font-weight: 100 !important;
}

.u-txt-normal {
  font-weight: 400 !important;
}

.u-txt-bold {
  font-weight: 700 !important;
}

.u-txt-indent {
  text-indent: 1em !important;
}

.u-txt-note {
  margin-left: 1em !important;
  text-indent: -1em !important;
}

.u-txt-nowrap {
  white-space: nowrap !important;
}

.u-txt-breakword {
  word-wrap: break-word !important;
  overflow-wrap: break-word !important;
}

.u-txt-justify {
  text-align: justify !important;
  text-justify: inter-ideograph !important;
}

.u-txt-none {
  text-transform: none !important;
}

.u-txt-lowercase {
  text-transform: lowercase !important;
}

.u-txt-uppercase {
  text-transform: uppercase !important;
}

.u-txt-capitalize {
  text-transform: capitalize !important;
}

.u-txt-smallcaps {
  font-variant: small-caps !important;
}

.u-txt-right {
  text-align: right !important;
}

.u-txt-center {
  text-align: center !important;
}

.u-txt-left {
  text-align: left !important;
}

.u-txt-top {
  vertical-align: top !important;
}

.u-txt-middle {
  vertical-align: middle !important;
}

.u-txt-bottom {
  vertical-align: bottom !important;
}

.u-image-left {
  float: left;
  margin: 0 26px 15px 0;
}
.u-image-left figcaption {
  display: block;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 5px;
}

.u-image-right {
  float: right;
  margin: 0 0 15px 26px;
  text-align: center;
}
.u-image-right figcaption {
  display: block;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 5px;
}

.u-clear:after {
  content: '';
  display: block;
  clear: both;
}

@media screen and (max-width: 767px) {
  /* ---------------------------
 * Mobile
 * --------------------------- */
  html {
    width: 100%;
  }
  body {
    width: 100%;
    min-width: 320px;
  }
  .l-page {
    position: relative;
    padding-top: 50px;
    min-width: 0;
  }
  .sc-header {
    min-width: 0;
  }
  .p-sitetitle {
    margin-right: -30px;
    padding: 8px 9px 7px 9px;
    background-size: auto 50px;
    width: 114px;
    height: 50px;
    font-size: 100%;
    line-height: 1;
  }
  .p-sitetitle img {
    width: 56px;
  }
  .p-globalnavi {
    display: block;
    float: none;
    width: auto;
    max-width: none;
  }
  .p-globalnavi__menu {
    position: absolute;
    top: 14px;
    right: 11px;
    margin: 0;
    display: block;
  }
  .p-globalnavi__menu a {
    display: block;
    width: 30px;
    height: 22px;
    background: url('../img/base/icon-menu.svg') no-repeat 50% 50%;
    background-size: 30px auto;
    opacity: 1;
  }
  .p-globalnavi__menu a:hover {
    opacity: 1;
  }
  .p-globalnavi__body {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    background-color: #e4e4e4;
  }
  .p-globalnavi__body.is-opened {
    display: block;
  }
  .p-globalnavi__body.is-closed {
    display: none;
  }
  .p-globalnavi__nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p-globalnavi__navItem {
    position: relative;
    z-index: 50;
    width: 25%;
    padding: 0;
    font-size: 9px;
    font-size: .64286rem;
    line-height: 1.44444;
  }
  .p-globalnavi__navItem a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
    min-height: 58px;
    height: 60px;
    padding: 0;
    text-align: center;
  }
  .p-globalnavi__navItem a:hover {
    opacity: 1;
  }
  .p-globalnavi__navItem a.is-current:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    width: 100%;
    height: 10px;
    background-color: #cdcdcd;
  }
  .p-globalnavi__navItem:nth-of-type(4) .p-globalnavi__text {
    margin-top: 4px;
  }
  .p-globalnavi__text {
    display: inline-block;
    margin-top: 3px;
    height: 8px;
  }
  .p-globalnavi__icon {
    display: block;
    height: 17px;
    margin: 0 auto 4px;
  }
  .p-globalnavi__icon img {
    width: auto;
    height: 100%;
  }
  .p-globalnavi__subnav {
    position: absolute;
    top: 60px;
    overflow: hidden;
  }
  .p-globalnavi__subnav--2col {
    top: 120px;
  }
  .p-globalnavi__subItem {
    position: relative;
    top: 1px;
    padding: 0;
    margin-top: -1px;
  }
  .p-globalnavi__subItem-search {
    padding: 10px;
    background-color: #cdcdcd;
  }
  .p-globalnavi__sublist {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    background-color: #cdcdcd;
    overflow: visible;
  }
  .p-globalnavi__sublist li {
    float: none;
    width: 50%;
    min-width: 0 !important;
    margin: 0;
    font-size: 13px;
    font-size: .92857rem;
    line-height: 1.53846;
    border-bottom: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    box-sizing: border-box;
  }
  .p-globalnavi__sublist li:nth-child(2n) {
    border-right: none;
  }
  .p-globalnavi__sublist li > a {
    display: block;
    height: 100%;
    padding: 12px 20px 11px 8px;
    box-sizing: border-box;
  }
  .p-globalnavi__sublist li > a:hover {
    opacity: 1;
  }
  .p-globalnavi__sublist li > a:before {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    content: '';
    width: 8px;
    height: 15px;
    background: url('../img/base/icon-arrow-3a3a3a-right.svg') no-repeat 50% 50%;
    background-size: auto 15px;
    margin-top: -7px;
  }
  .p-headerinfo__main {
    position: static;
    top: auto;
    float: right;
    padding: 0;
    margin: 12px 46px 0 0;
  }
  .p-headerinfo__ondemand {
    display: none;
    position: relative;
    top: -1px;
    margin: 0;
  }
  .p-headerinfo__ondemand a {
    width: 40px;
    min-width: 40px;
    height: 28px;
    overflow: hidden;
  }
  .p-headerinfo__ex {
    position: relative;
    top: -1;
    margin: 0;
  }
  .p-headerinfo__ex a {
    width: 120px;
    min-width: 90px;
    height: 30px;
    overflow: hidden;
    background: url('../img/base/btn-ex2022_sp.png') no-repeat 0 0;
    background-size: auto 28px;
  }
  .p-headerinfo__ex a img {
    display: none;
    width: auto;
    height: 24px;
  }
  .p-headerinfo__msc {
    margin-right: 5px;
  }
  .p-headerinfo__msc a {
    width: 48px;
    min-width: 48px;
    height: 25px;
    background: url('../img/base/btn-msc-sp2.png') no-repeat 0 0;
    background-size: auto 25px;
  }
  .p-headerinfo__tv {
    margin-right: 5px;
  }
  .p-headerinfo__tv a {
    width: 44px;
    min-width: 44px;
    height: 25px;
    background: url('../img/base/btn-internettv-sp.png') no-repeat 0 50%;
    background-size: auto 25px;
  }
  .p-headerinfo__sns {
    display: none;
    min-width: 75px;
  }
  .p-headerinfo__sns li {
    margin: 0 3.39806%;
    width: 20px;
    min-width: 20px;
  }
  .p-headerinfo__sns li a {
    display: block;
  }
  .p-headerinfo__searchbtn {
    position: relative;
    top: -1px;
    display: block;
    min-width: 23px;
    margin-left: 5px;
    width: 23px;
    height: 25px;
    background: url('../img/base/icon-search.png') no-repeat 50% 0;
    background-size: auto 24px;
  }
  .p-headerinfo__searchbtn.is-opened:before {
    display: none;
  }
  .p-headerinfo__search {
    top: 50px;
  }
  .p-headerinfo__searchInner {
    padding: 9px 7px;
    max-width: none;
  }
  .u-pconly {
    display: none !important;
  }
  .u-image-left, .u-image-right {
    float: none;
    margin: 0 0 15px;
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  /* ---------------------------
 * PC
 * --------------------------- */
  .u-sponly {
    display: none !important;
  }
}
